/*
Theme Name: TiTANIUM Web Consulting Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Cameron Moses
Template: Divi
*/

@import url("../Divi/style.css");

/*
 ***************************
 * Theme Updates
 ***************************
 */

#main-content .container:before {
	width: 0;
}

div#et-footer-nav {
	padding-top: 30px;
	padding-bottom: 30px;
}

ul.pca-colorlist li {
	color: #444;
	list-style: none;
}

p:last-of-type {
    padding-bottom: 1em!important;
}


/* ==========================================================================
   DOWN ARROW ANIMATION
   ========================================================================== */
span.scroll-down.et-pb-icon {
  cursor: pointer;
  height: 60px;
  width: 80px;
  margin: 0px 0 0 -40px;
  line-height: 60px;
  position: absolute;
  left: 50%;
  bottom: 30px;
  color: #FFF;
  text-align: center;
  font-size: 70px;
  z-index: 100;
  text-decoration: none;
  /* text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4); */
  -webkit-animation: ca3_fade_move_down 2s ease-in-out infinite;
  -moz-animation: ca3_fade_move_down 2s ease-in-out infinite;
  animation: ca3_fade_move_down 2s ease-in-out infinite;
}
@-webkit-keyframes ca3_fade_move_down {
  0% {
    -webkit-transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
}
@-moz-keyframes ca3_fade_move_down {
  0% {
    -moz-transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -moz-transform: translate(0, 20px);
    opacity: 0;
  }
}
@keyframes ca3_fade_move_down {
  0% {
    transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translate(0, 20px);
    opacity: 0;
  }
}



/*
 ***************************
 * Gravity Form Updates
 ***************************
 */

body .gform_wrapper input[type=email], body .gform_wrapper input[type=number],
body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel],
body .gform_wrapper input[type=text], body .gform_wrapper input[type=url],
body .gform_wrapper textarea.textarea {
    background-color: rgba(255, 255, 255, 0.7); /*transparent;*/
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-style: solid;
    border-width:1px;
    border-radius: 0;
    font-size: 14px;
    color: #000;
    padding: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	border-top:none!important;
	border-right:none!important;
}


input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
    border-color: #ffe800!important;
    color: #ffffff!important;
    //background-color: #adb0d8!important;
}

input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
    border-color: #ffe800!important;
    color: #ffffff!important;
    //background-color: #adb0d8!important;
}

::-webkit-input-placeholder {
  font-family: @font-primary;
  color: #000000;
}

ul#menu-footer.bottom-nav {
	text-align: center !important;
}

#footer-info {
	text-align: center !important;
	float: none;
}

.et_pb_contact_form_0.et_pb_contact_form_container .input {
	border-top:none!important;
	border-right:none!important;
}

/* Menu Effect 2 - bottom border slide in */
#top-menu a {
	padding: 8px 0; /*you may want to adjust this*/
}
#top-menu a::after {
	position: absolute;
	top: 55%; /*you may want to adjust this*/
	left: 0;
	width: 100%;
	height: 2px; /*you may want to adjust this*/
	background: #000;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}
#top-menu a:hover::after,
#top-menu a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}